#slide1{
  position: relative;}

#slide1 .hd {
  position: absolute;
  bottom: 5px;
  right: 5px;
  z-index: 20000;}

#slide1 .hd li {
  display: inline-block;
  cursor: pointer;
  width: 10px;
  height: 10px;
  margin: 0 3px;
  background: #fff;}

#slide1 .hd li.on {
  background: #F0A108;}
.qhmb{
    position: absolute;
    background: #0c5685;
    z-index: 2;
    width: 100%;
    bottom: 0px;
    padding: 5px;
    opacity: 0.7;}
#slide1 .text2 {
color:#fff;}

